Computer Security
[EN] securityvulns.ru no-pyccku


python-cjson buffer overflow
Published:13.07.2010
Source:
SecurityVulns ID:10988
Type:local
Threat Level:
4/10
Description:Buffer overflow on python script parsing
Affected:PYTHONCJSON : python-cjson 1.0
CVE:CVE-2010-1666 (Buffer overflow in Dan Pascu python-cjson 1.0.5, when UCS-4 encoding is enabled, allows context-dependent attackers to cause a denial of service (application crash) or possibly have unspecified other impact via vectors involving crafted Unicode input to the cjson.encode function.)
Original documentdocumentDEBIAN, [SECURITY] [DSA-2068-1] New python-cjson packages fix denial of service (13.07.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod